# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jun 24 03:56:04 UTC 2017
pkgname = haskell-x509
pkgver = 1.6.5-19
pkgdesc = X509 reader and writer
url = http://github.com/vincenthz/hs-certificate
builddate = 1498276564
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2300928
arch = armv7h
license = custom:BSD3
depend = ghc
depend = haskell-asn1-encoding
depend = haskell-asn1-parse
depend = haskell-asn1-types
depend = haskell-cryptonite
depend = haskell-hourglass
depend = haskell-memory
depend = haskell-mtl
depend = haskell-pem
